登陆

Mysql和PHP的版本切换可以增加多一些选项吗?

今天试用一下v8.0,就是mysql和Php版本切换的选择太少了,因为有时候一些php程序比较老,php和mysql的版本太高会导致一些问题,希望mysql能增加5.6或5.5的版本切换,Php也希望能增加5.6或5.5版本选择;

ChrisChris2019-05-24 00:22:38786 次浏览

全部回复(1)我要回复

  • phpsutdy-爱好者

    phpsutdy-爱好者2019-05-30 09:54:29

    好的  感谢反馈  v8是测试版 所以提供的各软件版本不多,正式版会提供N多

    回复
    0
  • 取消回复发送